CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

- ARM_CMSIS_NN_ARG_ERROR : arm_nn_math_types.h
- ARM_CMSIS_NN_NO_IMPL_ERROR : arm_nn_math_types.h
- ARM_CMSIS_NN_SUCCESS : arm_nn_math_types.h
- ARM_SIGMOID : arm_nnfunctions.h
- ARM_TANH : arm_nnfunctions.h